
.jojo {
  font-family: "baskerville-display-pt", Georgia, 'Times New Roman', "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", serif;
  font-size: 14px;
  font-weight: 400;
  font-style: normal;
  line-height: 2.4;
  color: #000;
  overflow: hidden;
}

.fade-from-right {
  transform: translateX(100px);
  transition: 1s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  visibility: hidden;
}

.fade-from-left {
  transform: translateX(-100px);
  transition: 1s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  visibility: hidden;
}

/*
  *
  * kv
  *
  */
.jojo .kv {
  background-image: url(/img/usr/event/jojo2026/images/kv-bg.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center bottom;
  padding-bottom: 250px;
  margin-bottom: 80px;
}

.jojo .kv .inner {
  background: #000;
  color: #fff;
  text-align: center;
}

.jojo .kv .inner .image {
  margin: 0 auto 50px auto;
}

.jojo .kv .inner .intro dt {
  width: 220px;
  margin: 0 auto 30px auto;
}

.jojo .kv .inner .intro dd.subtitle {
  font-size: 30px;
  font-weight: 700;
  margin: 0 auto 60px auto;
}

.jojo .kv .inner .intro dd.description {
  font-size: 16px;
  line-height: 3.0;
}

/*
  *
  * lineup
  *
  */
.jojo .lineup {
  margin-bottom: 100px;
}

.jojo .lineup dt {
  width: 280px;
  margin: 0 auto 20px auto;
}

/*
  *
  * items
  *
  */
.jojo .items {
  background-color: #000;
  margin-bottom: 20px;
}

.jojo .items .inner {
  transform: translateY(-40px);
}

/* left image (470+20+290+20) */
.jojo .items .inner .item-l dl.yukata {
  display: grid;
  grid-template-columns: 470px 290px;
  column-gap: 20px;
  margin: -310px auto 80px auto;
  align-items: end;
}

.jojo .items .inner .item-l dl.obidome {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 32px;
  width: 600px;
  margin: 0 auto 60px auto;
  align-items: end;
}

.jojo .items .inner .item-l dl.obidome dt {
  grid-column: 2; grid-row: 1;
}

.jojo .items .inner .item-l dl.obidome dd {
  grid-column: 1; grid-row: 1;
}

/* right image (40+275+15+470) */
.jojo .items .inner .item-r dl.yukata {
  display: grid;
  grid-template-columns: 275px 470px;
  column-gap: 15px;
  margin: -310px auto 80px auto;
  margin-left: 40px;
  align-items: end;
}

.jojo .items .inner .item-r dl.yukata dt {
  grid-column: 2; grid-row: 1;
}

.jojo .items .inner .item-r dl.yukata dd {
  grid-column: 1; grid-row: 1;
}

.jojo .items .inner .item-r dl.obidome {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 32px;
  width: 600px;
  margin: 0 auto 60px auto;
  align-items: end;
}

/* dd */
.jojo .items .inner dl dd ul { color: #fff; line-height: 1.5; }
.jojo .items .inner dl dd ul li.set { font-size: 12px; }
.jojo .items .inner dl dd ul li.name { font-size: 21px; }
.jojo .items .inner dl dd ul li.gender { font-size: 14px; }
.jojo .items .inner dl dd ul li.price { font-size: 14px; color: #fff !important; border-bottom: 1px solid #fff; padding-bottom: 8px; margin-bottom: 16px; }
.jojo .items .inner dl dd ul li.price span { font-size: 26px; }
.jojo .items .inner dl dd ul li.description { font-size: 11px; line-height: 18px; margin-bottom: 10px; }
.jojo .items .inner dl dd ul li.link { width: 120px; }

/*
  *
  * about
  *
  */
.jojo .about .jojo {
  width: 650px;
  margin: 0 auto 180px auto;
  text-align: center;
}

.jojo .about .jojo dt {
  margin: 0 auto 60px auto;
}

.jojo .about .furifu {
  width: 650px;
  margin: 0 auto 120px auto;
  text-align: center;
}

.jojo .about .furifu dt {
  margin: 0 auto 60px auto;
  width: 280px;
}

.jojo .about .furifu dd.copy {
  margin: 0 auto 30px auto;
  font-size: 22px;
  line-height: 2.0;
}

.jojo .about .sns {
  width: 320px;
  margin: 0 auto;
}

.jojo .about .sns dt {
  margin: 0 auto 40px auto;
}

.jojo .about .sns dd ul {
  display: flex;
  justify-content: space-evenly;
  margin: 0 auto;
}

.jojo .about .sns dd ul li {
  width: 52px;
}


